    * { margin: 0; padding: 0; box-sizing: border-box; }
    .sekuya-regular {
    font-family: "Sekuya", system-ui;
    font-weight: 400;
    font-style: normal;
    }   

    body{
        background-color: #ffc;
        color: #500;
        font-family: sekuya, verdana;
    }

    header{
        background-color: #500;
        color: #ffc;
        text-align: center;
        padding: 16px;
        margin-bottom: 10px;
        min-height: 100px;
        border: black solid 5px;
        font-family: verdana;
    }

    header p {
        font-weight: bold;
        color: #ff0;
        text-transform: uppercase;
        letter-spacing: 8px;
    }

    nav{
        text-align: center;
        padding: 16px;
    }

    nav a:hover{
        color:#500
    }

    nav a{
        text-decoration: none;
        font-family: verdana;
        text-transform: uppercase;
        padding: 4px 12px;

    }

    main{
        border: 2px solid #000;
        margin: 16px 0px;
        padding: 16px;
        min-height: 400px;
        text-align: center;
    }
    
    main figure{
        border: 5px solid #000;
        display: inline-block;
        border-radius: 20px;
    }

    main figure img{
        display: block;
        max-width: 100%;
        height: auto;
        border-radius: 15px;
    }

    h1{
        text-align:center;
        border-bottom: 2px solid #454545;
    }

    p{
        text-align: center;
    }

    figure{
        text-align: center;
    }

    img#img-town{
        background-color: #500;
        padding: 10px;
        text-align: center;
        border-radius: 5px;
        min-height: 340px;
    }

    img#img-mountains{
        background-color: #500;
        padding: 10px;
        text-align: center;
        border-radius: 5px;
        max-width: 500px;
    }

    footer{
        background-color: #500;
        color: #ffc;
        text-align: center;
        padding: 16px;
        margin-top: 10px;
        font-family: verdana;
    }

    @media (orientation: portrait) {
        a.desktop {
            display: none;
        }
        
        p{
            font-size: 1.5em;
        }
    } 